.flex-container {
    display: flex;
    flex-direction: row;
    background-color: #3fc5ee;
    height: 700px;
    /* hauteur de la fenetre */
}

div.item-menu {
    flex-grow: 1;
    padding: 50px;
    margin: 0px;
    background-color: rgb(33, 192, 67);
}

div.item-form {
    flex-grow: 7;
    /* width */
    padding: 5px 0;
    margin: 0px;
    background-color: rgb(34, 168, 135);
}

a.routerlink {
    color: rgba(14, 15, 12, 0.525);
    font-size: 24px;
    font-weight: bold;
    font-family: 'Courier New';
    padding: 6px 20px 6px 20px;
}